@import url(http://fonts.googleapis.com/css?family=Asap:400,700,400italic);

/*///// BOOTSTRAP /////*/

.container-fluid {
    max-width: 940px;
}

.row-fluid .DnnModule {
    margin-bottom: 10px;
}

/*///// TYPE /////*/

p, .content, .contentBold, .contentDisabled, .contentDeleted, .SkinObject, ul li, ol li {
    color: #444;
    font-family: Arial, Verdana, sans-serif;
    letter-spacing: normal;
    margin: 0;
}

h1 {
    color: #444;
    font-family: 'Asap',Arial,Verdana,sans-serif;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 10px;
}

h2 {
    color: #00aeef;
    font-family: 'Asap', Arial, Verdana, sans-serif;
    font-size: 26px;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 1.2;
    margin: 0;
    padding: 15px 0 10px;
}

h3 {
    font-size: 18px;
    font-weight: 400;
    font-family: 'Asap', Arial, Verdana, sans-serif;
    margin: 0;
    padding: 15px 0 10px;
    letter-spacing: normal;
    line-height: 1.3;
    color: #444;
}

h4 {
    font-size: 14px;
    padding: 10px 0;
    color: #00aeef;
    letter-spacing: normal;
    margin: 0;
}

h5 {
    font-size: 13px;
}

p, ul li, ol li {
    font-size: 12px;
}

p {
    line-height: 22px;
    margin: 0;
    padding-bottom: 12px;
}

.content hr {
    border-top: 1px solid #7fbfe3;
    margin: 5px 0;
}

.content ul {
    padding: 0 0 10px;
}

.center {
    text-align: center;
}

/*///// LINKS /////*/

.content a:link, .content a:visited, .content a:active, a, a:visited, a:active {
    font-weight: normal;
    text-decoration: underline;
    color: #00aeef;
}

    .content a:hover, a:hover {
        text-decoration: underline;
        color: #76c043;
        transition: all 0.5s ease-in 0s;
    }


.content a.btn {
    color: #333333;
    text-decoration: none;
    transition: none;
}

.content a.dnnPrimaryAction, a.dnnPrimaryAction {
    color: #fff !important;
    text-decoration: none;
}

.content a.dnnSecondaryAction {
    color: #333;
    text-decoration: none;
}

.content a.button-1, .content a.button-2, .content a.button-3 {
    padding: 15px 45px 18px;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    font-size: 25px;
    font-family: 'Asap', Arial;
    text-decoration: none;
    border-radius: 5px;
    border: 3px solid rgba(0,0,0,0.2);
    display: inline-block;
    line-height: 1;
    font-weight: 700;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.content a.button-2 {
    background-color: rgba(0,174,239,0.9);
    border: 3px solid rgba(255,255,255,0.2);
}

.content a.button-3 {
    background-color: rgba(118,192,67,0.9);
    border: 3px solid rgba(255,255,255,0.2);
}

.underlined {
    border-bottom: #e0e0e0 1px solid;
    margin: 0 0 10px;
}

.grey {
    color: #000000;
}

.light-blue {
    color: #3381b1;
}

.light {
    font-weight: normal;
}

/*///// STRUCTURE /////*/

body {
    padding: 0;
    background: #000;
}

#overlay {
    background: url("images/bg-overlay.png") no-repeat scroll 50% 0 transparent;
}

#bg-image {
    background: url(images/bg.jpg) no-repeat fixed 50% 0 transparent;
}

#header-wrap {
    background: url(images/header-bg.png) repeat-x;
    position: fixed;
    z-index: 99;
    height: 50px;
}

    #header-wrap.home {
        position: absolute;
    }

#logo {
    text-align: center;
}

#content-wrap {
    margin: 0 0 65px;
}

    #content-wrap .container-fluid {
        border: 5px solid #bbb;
        border: 5px solid rgba(0, 0, 0, 0.3);
        border-radius: 3px 3px 3px 3px;
        margin-top: 175px;
    }

        #content-wrap .container-fluid .bg {
            background: #fff;
            background: none repeat scroll 0 0 rgba(255, 255, 255, 0.93);
        }

    #content-wrap #dnn_TwoCol_Span4_b {
        background: #111;
        padding: 0 3px;
    }

        #content-wrap #dnn_TwoCol_Span4_b * {
            color: #fff;
        }


        #content-wrap #dnn_TwoCol_Span4_b a.btn {
            color: #333333;
        }


        #content-wrap #dnn_TwoCol_Span4_b h4 a {
            font-size: 14px;
            color: #00AEEF;
            font-weight: bold;
            text-decoration: none;
        }

.main-cols {
    position: relative;
}

#TwoCol_Span8_a {
    padding: 25px;
}

#content-wrap #dnn_TwoCol_Span4_b {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
}

    #content-wrap #dnn_TwoCol_Span4_b .DnnModule {
        border-left: 1px solid #FFFFFF;
        border-right: 1px solid #00AEEF;
        padding: 25px;
        margin: 0;
        height: 100%;
    }

#content-wrap .content-pane {
    padding: 25px;
}

.white-cols .span8 {
    padding-left: 25px;
}

.white-cols .span4 {
    padding-right: 25px;
}

#footer {
    padding: 0 25px;
}

#footer-wrap {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    min-height: 50px;
    padding: 10px 0;
}

    #footer-wrap ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
    }

        #footer-wrap ul li {
            color: #FFFFFF;
            display: inline;
            font-family: 'Asap', Arial, Verdana, sans-serif;
            font-size: 14px;
            margin-left: 15px;
            padding: 0;
        }

            #footer-wrap ul li:first-child {
                margin-left: 0;
            }

            #footer-wrap ul li a {
                color: #fff;
                font-size: 14px;
                font-weight: normal;
            }

    #footer-wrap a {
        color: #999999;
        font-weight: normal;
        text-decoration: none;
    }


    #footer-wrap .copyright {
        color: #FFFFFF;
        font-family: 'Asap',Arial,Verdana,sans-serif;
        font-size: 14px;
        font-style: italic;
        padding: 0;
        text-align: right;
    }


#content-wrap #dnn_TwoCol_Span4_b .ModDnnForgeLatestArticlesC a {
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.ModDnnForgeLatestArticlesC .date {
    font-size: 11px;
    font-style: italic;
}

.latest-article:first-child {
    border-top: 0;
    padding-top: 0;
}

.latest-article {
    border-top: 1px solid #545454;
    margin-bottom: 20px;
    padding-top: 10px;
}


/*///// HOMEPAGE /////*/

.slide {
    height: 560px;
    background: url(images/slide1.jpg) no-repeat 50% 0;
}

    .slide h1 {
        font-size: 55px;
        font-weight: 700;
        color: #fff;
        -webkit-text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
        text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
        padding: 0 0 10px;
    }

    .slide p {
        color: #FFFFFF;
        font-family: 'Asap',Arial;
        font-size: 18px;
        line-height: 28px;
        font-weight: 700;
        -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
        padding-bottom: 20px;
    }

#slide6 h1, #slide6 p {
    text-align: center;
}

.content .slide ul {
    list-style: none;
    margin: 0;
    text-align: center;
}

    .content .slide ul li a {
        font-size: 28px;
        font-family: 'Asap',Arial;
        font-weight: 700;
        color: #fff;
        text-decoration: none;
        -webkit-text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
        text-align: center;
    }

.slide ul li a.phone {
    background: url('images/phone.png') no-repeat 0 0;
    padding-left: 55px;
    height: 35px;
    margin-bottom: 20px;
}

.slide ul li a.email {
    background: url("images/email.png") no-repeat scroll 0 5px;
    padding-left: 56px;
    height: 29px;
}

#slide1 {
    background: url(images/slide1.jpg) no-repeat 50% 0;
    height: 583px;
    position: relative;
    z-index: 20;
}

#slide2 {
    background: url(images/slide2.jpg) no-repeat 50% 0;
    position: relative;
    z-index: 21;
}

    #slide2 h1 {
        border-right: 1px solid #FFFFFF;
        height: 110px;
        line-height: 110px;
        text-align: center;
    }

    #slide2 p:first-child {
        text-align: left;
    }

    #slide2 p {
        text-align: right;
    }

    #slide2 .container-fluid {
        margin-top: 350px;
    }


#slide3 {
    background: url(images/slide3.jpg) no-repeat 50% 0;
    position: relative;
    z-index: 22;
}

.grey-bg {
    background: rgba(0,0,0,.6);
    padding: 25px 0;
    position: relative;
}

#slide4 {
    background: url(images/slide4.jpg) no-repeat 50% 0;
    position: relative;
    z-index: 25;
    overflow: hidden;
    height: 560px;
}

    #slide4 .container-fluid {
        padding-top: 140px;
    }

#slide5 {
    background: url(images/slide5.jpg) no-repeat 50% 0;
    position: relative;
    z-index: 24;
    height: 560px;
}

    #slide5 .container-fluid div {
        position: relative;
    }

#slide6 {
    background: url(images/slide6.jpg) no-repeat 50% 0;
    position: relative;
    z-index: 25;
}

    #slide6 h1 {
        padding: 0 0 30px;
    }

    #slide6 li {
        margin: 0 0 10px;
    }

    #slide6 .container-fluid .span12 {
        background: url("images/contact-hex.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
        height: 505px;
        margin-top: 55px;
        padding-top: 180px;
    }

.feature-box {
    background: url("images/featurebox-bg.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    margin: 200px 0 0;
    padding: 40px 70px;
    color: #fff;
}

    .feature-box h1 {
        font-size: 38px;
        color: #fff;
        text-align: center;
        border-bottom: 1px solid #00aeef;
        padding-bottom: 25px;
        margin-bottom: 30px;
    }

    .feature-box p {
        font-weight: 400;
    }

/*#green-tri {
     background: url("images/green-tri.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 710px;
    left: 640px;
    position: fixed;
    top: 20px;
    width: 1367px;
    z-index: 221;
    }

     #blue-tri {
        background:url(images/blue-tri.png) no-repeat transparent;
       height: 710px;
    position: fixed;
    top: 20px;
    width: 1367px;
      z-index: 220;
    }*/

/*///// CONTAINERS /////*/

/*Extra changes*/
.header-social-icons {
    text-align:center;
}

/*///// MOBILE /////*/


@media (max-width: 767px) {

    #header-wrap {
        background: none;
        position: relative;
        height: auto;
    }

    #logo {
        margin: 0 auto;
        max-width: 297px;
    }

    #content-wrap .container-fluid {
        border: 0;
        margin-top: 20px;
    }

    #footer {
        padding: 0;
    }


    #footer-wrap ul {
        text-align: center;
        margin-bottom: 10px;
    }

    #content-wrap {
        margin: 0 0 15px;
    }

    #footer-wrap .copyright {
        text-align: center;
    }

    #content-wrap #dnn_TwoCol_Span4_b {
        position: relative;
    }

    h1 {
        font-size: 30px;
    }

    /*.feature-box {
        margin:100px 0 0;
    }*/

}
@media (max-width: 313px) {

    .footer-social-icons {
        float:left;
    }

}